/* khmer */
@font-face {
    font-family: 'Battambang';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/Battambang/Regular.woff2") format('woff2');
  }
  @font-face {
    font-family: 'Khmer OS Moul Light';
    src: url("../fonts/KhmerOS_muollight.ttf");
  }
  @font-face {
    font-family: 'Tw Cen MT';
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/TwCenMTStd.otf");
  }
  @font-face {
    font-family: 'Khmer OS Content';
    src: url("../fonts/KhmerOS_content.ttf");
  }
  /* khmer */
  @font-face {
    font-family: 'Battambang';
    /* font-style: normal; */
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/Battambang/Bold.woff2") format('woff2');
  }
  @font-face {
    font-family: 'Tw Cen MT';
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/TwCenMTStd_bold.ttf");
  }
  /* latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/roboto-regular.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
body, a{
    font-family: 'Roboto', 'Khmer OS Content' !important;
}
img.logo-lg.logo-dark {
    width: auto;
    height: 48px !important;
}
li.creat-btn {
    width: 100px;
}
.creat-btn{
    display: none;
}
@media (max-width: 767.98px){
    .topbar .creat-btn {
        display: inline-block !important;
    }
}
.navbar-custom .nav-link,
.left-sidenav-menu li>a .menu-icon,
.page-title-box .page-title{
    color: #0a9439;
}
.left-sidenav-menu li>a{
    font-size: 14px;
}
.left-sidenav-menu li>a .menu-icon {
    width: 18px;
    height: 18px;
    margin-top: -2px;
}
.left-sidenav-menu li>a .menu-icon{
    fill: rgb(255 255 255);
    stroke-width: 2px;
}
.left-sidenav-menu li>a:hover {
    color: #2e9439;
}
.left-sidenav-menu li ul li>a:hover {
    color: #2e9439;
}
.left-sidenav-menu li>a{
    color: #333;
}
.left-sidenav-menu .menu-label{
    color: #333;
}
.left-sidenav-menu li>a:hover span.menu-arrow i{
    color: #2e9439;
}
a.nav-link:hover i{
    color: #2e9439 !important;
}
.left-sidenav-menu li ul li>a{
    color: #333;
}
.left-sidenav-menu li ul li>a .menu-icon{
    stroke-width: 1px;
}
span.menu-arrow i {
    color: #2e9439 !important;
}
.title-text, .card-title{
    color: #2e9439 !important;
}
.report-main-icon.bg-light-alt svg, .report-main-icon.bg-light-alt i{
    color: #2e9439 !important;
}
.title-text, .card-title{
    font-family: "Roboto", 'Battambang', sans-serif;
}
.apexcharts-legend-text {
    color: #8997bd !important;
    font-family: "Roboto", 'Battambang', sans-serif !important;
}
.page-title-box .breadcrumb{
    font-family: "Roboto", 'Battambang', sans-serif !important;
}
.left-sidenav-menu li.mm-active>a {
    color: #2e9439 !important;
}
.left-sidenav-menu li.mm-active .nav-item.active a.nav-link.active {
    color: #2e9439;
}
.left-sidenav-menu li>a.active .menu-icon {
    color: #2e9439;
    fill: rgba(7, 143, 3, 0.12);
}
.dropdown-menu.search.show{
    position: absolute;
    inset: 0px auto auto 0px;
    margin: 0px;
    transform: translate(0px, 38px) !important;
    width: 100%;
    border: 1px solid #e3ebf6 !important;
    border-top: none;
    border-top-left-radius: unset !important;
    border-top-right-radius: unset !important;
}
button.btn.btn-secondary.search-icon-btn {
    background: transparent;
    border: 1px solid #e3ebf6;
}
button.btn.btn-secondary.search-icon-btn i,
button.btn.btn-secondary.search-icon-btn svg{
    color: #2e9439 !important;
}
.search-left-icon{
    border-right: unset !important;
}
.search-right-icon{
    border-left: unset !important;
}
.search-input {
    border-left: unset !important;
    border-right: unset !important;
}
.search-input:focus {
    background-color: #fff;
    border: 1px solid #e3ebf6;
    outline: 0;
    box-shadow: none;
}
.input-group.mb-3.search-box:focus-within{
    border: 1px solid #e3ebf6 !important;
    outline: 0;
    box-shadow: none;
    border-radius: .25rem;
}
.container.filter-input {
    padding: 20px;
}
.input-group.mb-3.search-box {
    height: 45px;
    border: 1px solid transparent;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:disabled {
    color: #fff;
    background-color: #2e9439;
    border-color: #2e9439;
}
.button-items.document-action {
    height: 45px;
    margin: 7px;
}
img.logo-lg.logo-dark {
    width: auto;
    height: 48px !important;
    margin-top: 2px;
}
.dropdown-menu.search {
    display: none !important;
}
.dropdown-menu.search.show {
    display: block !important;
}
button.btn.close-btn {
    padding: 0px;
    color: #303e67;
    background: #fff;
    border: none;
}
ul.typeahead.dropdown-menu{
    width: 100%;
    left: 0px !important;
    font-family: 'Roboto', 'Battambang' !important;
    font-size: .8125rem !important;
}
.container.filter-input label {
    color: #5f6368;
}
a.bookmark-icon-link i {
    font-size: 13px !important;
    position: relative;
    top: -10px;
    left: 100px;
    color: #a4abc5;
}
.file-box-content .file-box .download-icon-link .file-download-icon {
    left: 87px;
}
a.bookmark-icon-link.active i {
    color: #f43d98;
}
.modal-body.upload-document label {
    color: #2e9439;
}
.select2-container{
    z-index: 9999999 !important;
}
.modal-content .modal-header {
    background-color: #2e9439;
}
.modal-content .modal-header .modal-title{
    font-family: 'Roboto', 'Battambang' !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    font-size: 13px;
}
.dropdown-menu{
    font-size: .8125rem !important;
}
.btn-check:checked+.btn-primary:focus, .btn-check:active+.btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.15rem rgb(89 167 0);
}
.btn-check:checked+.btn-primary, .btn-check:active+.btn-primary, .btn-primary:active, .btn-primary.active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #2e9439;
    border-color: #277a2f;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #2e9439;
    border-color: #2e9439;
    box-shadow: 0 0 0 0.15rem rgb(89 167 0);
}
button.btn.btn-primary.w-100.waves-effect.waves-light {
    padding: 10px;
}
.lang-select{
    width: 135px;
    position: absolute;
    right: 2px;
    top: 190px;
}
.input-group.mt-3.lang-select button {
    background: #2f9539;
    border: unset;
}
.page-loader-wrapper{
    z-index: 99999999;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #ddd;
    overflow: hidden;
    text-align: center;
    margin: unset;
    }
.loader{
    position: relative;
    top: calc(50% - 30px);
}
select {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    font-family: 'Roboto', 'Battambang' !important;
}
.select-lang .select2-selection__rendered {
    line-height: 32px !important;
}
.select-lang .select2-container .select2-selection--single {
    height: 31px !important;
}
.select-lang .select2-selection__arrow {
    height: 31px !important;
}
input.form-control.form-control-danger {
    border-color: #f5325c;
    box-shadow: none;
}
.toast-header{
    background-color: rgb(47 149 57);
}
.toast-header h5 {
    color: #fff;
}
.toast{
    background-color: rgb(255 255 255);
}
.btn-close{
    filter: brightness(0) invert(1) !important;
}
table.table.border-dashed.mb-0 thead th {
    white-space: nowrap;
}
table.table.border-dashed.mb-0 tbody tr td {
    white-space: nowrap;
}
li.breadcrumb-item.active, .title-text, .card-title{
    font-family: 'Roboto', 'Battambang' !important;
}
.page-title-box .page-title{
    line-height: 25px;
}
.apex-charts * {
    min-height: 10px !important;
    font-family: 'Roboto', 'Battambang' !important;
}
.left-sidenav-menu li>a {
    color: #68728c;
}
.left-sidenav-menu li>a .menu-icon {
    width: 18px;
    height: 18px;
    color: #7081b9;
    fill: rgba(112,129,185,0.12);
    margin-right: 6px;
    stroke-width: 1px;
}
.jstree-default .jstree-anchor {
    line-height: 25px !important;
    height: 27px !important;
}
.jstree-default .jstree-icon:empty {
    width: 28px !important;
    height: 35px !important;
    line-height: 25px !important;
}
i.jstree-icon.jstree-themeicon.fa.fa-folder.text-warning.font-18.jstree-themeicon-custom {
    font-size: 25px !important;
}
/* .jstree-default .jstree-node, .jstree-default .jstree-icon {
    background-image: none !important;
} */
div#jstree {
    overflow: scroll;
}
.dropify-wrapper, .dropify-wrapper .dropify-clear{
    font-family: 'Roboto', 'Battambang' !important;
}
.daterangepicker{
    font-family: 'Roboto', 'Battambang' !important;
}
#user-cover{
    height: 220px;
    background-image: url(../images/auth-bg.png);
    background-position: center center;
    background-size: cover;
    background-repeat: repeat;
    background-color: rgba(0,0,0,0.04);
}
.item-center{
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}
.dastone-profile .dastone-profile-main .dastone-profile_user-detail .dastone-user-name {
    color: #319b46;
}
.profile-custom{
    min-height: calc(100vh - 425px);
}
li.active a {
    color: #319b46;
}
li.jstree-node.active.jstree-leaf a.jstree-anchor {
    background: #beebff;
}
.text-success {
    color: #319b46 !important;
}
img.thumb-lg.icon-custom {
    filter: invert(51%) sepia(17%) saturate(1766%) hue-rotate(80deg) brightness(94%) contrast(87%);
}
.progress-bar{
    background-color:#319b46;
}
.search-input.no-filter {
    border-right: 1px solid #e3ebf6 !important;
    border-left: 1px solid #e3ebf6 !important;
}
.task-card{
    min-height: calc(100vh - 200px);
}
.files-nav .nav .nav-link.active h5 {
    color: #319b46;
}
.files-nav .nav .nav-link.active .icon-dual-file {
    color: #319b46;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #319b46;
    border-color: #319b46;
}
a.doc-link, a:hover {
    color: #319b46;
}
/* .custom-table tr td ,
.custom-table tr th{
    padding: 15px;
}
.custom-table .sorting_desc:after,
.custom-table .sorting_desc:before{
    bottom: 15px !important;
} */
.report-main-icon.bg-light-alt span.material-icons-outlined{
    font-size: 30px;
    color: #319b46;
}
.dropdown-item {
    color: #319b46;
}
.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
    background-color: rgba(248,248,252,0.5);
    color: #339145;
}
.form-control {
    padding: 9px;
}
.modal-header.assignment{
    background-color: transparent;
}
.modal-header.assignment h6.modal-title {
    color: #339145;
}
.modal-header.assignment button.btn-close {
    filter: invert(44%) sepia(90%) saturate(318%) hue-rotate(80deg) brightness(89%) contrast(95%) !important;
    padding-top: 5px;
}
.assignment .dropdown-menu.show {
    z-index: 999999999999;
}
.btn-outline-primary {
    color: #339145;
    border-color: #339145;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #339145;
    border-color: #339145;
}
.btn-check:checked+.btn-outline-primary, .btn-check:active+.btn-outline-primary, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
    color: #fff;
    background-color: #339145;
    border-color: #339145;
}
.btn-check:checked+.btn-outline-primary:focus, .btn-check:active+.btn-outline-primary:focus, .btn-outline-primary:active:focus, .btn-outline-primary.active:focus, .btn-outline-primary.dropdown-toggle.show:focus {
    box-shadow: unset !important;
}
.dropdown-menu svg {
    width: 14px;
}
.hidden{
    display: none;
}
a.a-div {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}
.file-box {
    position: relative;
}
i.program-struture{
    color: #ffb822 !important;
}
i.jstree-icon{
    font-size: 25px !important;
}
ul.toltip-ul {
    list-style: none;
    text-align: left;
    font-family: 'Roboto';
    padding: 10px;
}
ul.toltip-ul li{
    padding: 10px;
}
ul.toltip-ul i{
    color: #ffb822 !important;
    font-size: 25px !important;
}
i.jstree-icon.jstree-themeicon.fa.fa-file.text-warning.font-18.jstree-themeicon-custom {
    font-size: 18px !important;
}
i.jstree-icon.jstree-themeicon.fas.fa-book-open.text-warning.font-18.jstree-themeicon-custom {
    color: #339145 !important;
    font-size: 22px !important;
}
i.jstree-icon.jstree-themeicon.fas.fa-book.text-warning.font-18.jstree-themeicon-custom {
    font-size: 22px !important;
    color: #339145 !important;
}
.accordion-button:not(.collapsed) {
    color: #339145;
    background-color: rgba(23,97,253,0.08);
    box-shadow: inset 0 -1px 0 #e3ebf6;
}
iframe.iframe-viewer{
    width: 100% !important;
    height: calc(100vh - 100px) !important;
    text-align: center !important;
}
#iframe-loader{
    background: transparent;
}
/* .programme-card{
    min-height: calc(100vh - 350px);
} */
.help-text {
    min-height: calc(100vh - 270px);
    position: relative;
}
.help-text-content{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
/* student form */
.form-header .logo {
    width: 6.95cm;
}
h3.title-kh {
    font-size: 14pt;
    font-family: 'Khmer OS Moul Light';
    color: #000;
}
h3.title-en {
    font-size: 18pt;
    font-family: 'Tw Cen MT';
    color: #000;
}
h4.sub-title-kh {
    font-family: 'Khmer OS Moul Light';
    font-size: 14pt;
    color: #000;
}
.application-form *:not(i){
    font-family: 'Tw Cen MT', 'Khmer OS Content';
    color: #000;
}
h4.sub-title-en {
    font-size: 16pt;
    color: #000;
}
.application-form .card-title,
.application-form .card-title  span{
    color: #fff !important;
}
.application-form .card-header {
    background: red !important;
    padding: 5px 10px;
}
h4.card-title span.en-title {
    font-size: 12pt !important;
}
h4.card-title {
    font-size: 11pt !important;
    font-family: 'Khmer OS Moul Light' !important;
}
/* .application-form {
    margin: 0 auto;
    border: 1px solid #e3ebf6;
    padding: 20px 0px;
} */
.application-form.container .card {
    border: none !important;
}
.application-form.container label {
    font-family: 'Tw Cen MT', 'Khmer OS Content';
    font-size: 11pt;
    line-height: 22pt;
    color: #000;
}
input.form-control.dotted-form {
    border: none !important;
    border-bottom: 2px dotted !important;
    border-radius: unset !important;
    font-size: 12pt !important;
    font-family: 'Tw Cen MT', 'Khmer OS Content';
    padding: 0px;
    padding-top: 5px;
}
.application-form input.form-check-input{
    margin-right: 8px;
    border-radius: unset !important;
    min-width: 18px;
    min-height: 18px;
}
span.en-title {
    font-family: 'Tw Cen MT';
    font-size: 12pt;
}
.signature {
    display: inline-grid;
}
.mt-10 {
    margin-top: 10em;
}
.text-right {
    text-align: right;
}
.pr-10{
    padding-right: 10em;
}
.container.application-content {
    /* border: 2px solid #f30106; */
    padding: 0px;
}
.application-form.container {
    padding: 0px;
    padding-bottom: 0px;
    padding-top: 50px;
}
.container.application-content .card-body {
    padding: 15px 30px;
}
.container.application-content .card-header {
    padding: 5px 20px;
}
.application-form.container .nav-link.active {
    background: #f30106 !important;
    color: #fff !important;
}
.application-form.container .nav-link {
    color: #f30106 !important;
}
.application-form.container .nav.nav-pills{
    background-color: unset;
}
label.form-check-label:hover,
input.form-check-input:hover{
    cursor: pointer;
}
.application-form.container .form-check-input[disabled] ~ .form-check-label, .form-check-input:disabled ~ .form-check-label {
    opacity: unset;
}
.application-form.container .form-check-input:disabled {
    opacity: unset;
}
.application-form.container .form-control:disabled, .form-control[readonly] {
    background-color: unset;
    opacity: 1;
}
.application-form.container .wizard > .steps{
    display: none;
}
#form-horizontal fieldset {
    margin-top: 0px !important;
}
.steps.clearfix {
    display: none;
}
#form-horizontal fieldset {
    margin-top: 0px !important;
    padding-top: 0px;
}
.account-body.aisbg {
    background-position: center center;
    background-size: cover;
    background-repeat: repeat;
    background-color: rgba(0,0,0,0.04);
    background-image: url('../images/background.jpg');
}
.wizard>.content>.body input {
    border: 1px solid #333;
}
.wizard>.actions a, .wizard>.actions a:active, .wizard>.actions a:hover {
    background: #f30106;
    border-radius: 4px;
    padding: 8px 15px;
}
.wizard>.actions .disabled a, .wizard>.actions .disabled a:active, .wizard>.actions .disabled a:hover {
    opacity: .65;
    background: #f30106;
    color: #fff;
    cursor: not-allowed;
}
.row.shift-div,
.home-address-div{
    position: relative;
}
.signature label{
    text-align: center;
}
body.application-body {
    height: unset !important;
}
ul#parsley-id-multiple-shift {
    position: absolute;
    top: 2px;
    left: 150px;
}
ul#parsley-id-multiple-address{
    position: absolute;
    top: 1px;
    left: 200px;
}
label#shift\[\]-error {
    position: absolute;
    top: 0px;
    left: 150px;
}
label .error{
    font-family: 'Tw Cen MT', 'Battambang' !important;
    padding: 0px !important;
    margin: 0px !important;
}
.wizard > .content > .body label.error{
    padding: 0px !important;
    margin: 0px !important;
}
label#address\[\]-error{
    position: absolute;
    top: 0px;
    left: 200px;
}
.wizard > .content > .body input.error {
    background: unset;
    border: 1px solid #333;
}
.wizard > .content > .body label.error {
    color: #f30108;
}
label#changed_guardian\[\]-error {
    position: absolute;
    bottom: -15px;
    left: 75px;
}
.row.checkbox-group {
    position: relative;
}
label#yes_for_school_health\[\]-error {
    position: absolute;
    top: 57px;
    left: 300px;
}
label#agree_with_responsibility-error {
    position: absolute;
    top: 0px;
    left: 145px;
}
.button-items i {
    color: #fff !important;
}
.swal2-popup.swal2-modal.swal2-show {
    font-family: 'Tw Cen MT', 'Battambang';
}
label#agree_acknowledgement-error {
    top: 0px;
    position: absolute;
    left: 145px;
}
label#regulation\[\]-error {
    position: absolute;
    right: 170px;
    top: 0px;
}
label#agree_student_regulation-error {
    position: absolute;
    bottom: 12px;
    left: 170px;
}
label#school_health_agreement\[\]-error {
    position: absolute;
    bottom: -10px;
}
label#studying_at_aii\[\]-error {
    position: absolute;
    bottom: -15px;
    left: 75px;
}

label#subling_at_aii\[\]-error {
    position: absolute;
    bottom: -15px;
    left: 75px;
}

.application-content .p-os-content{
    font-family: 'Tw Cen MT', 'Khmer OS Content';
    font-size: 11pt;
    line-height: 22pt;
    color: #000;
}
.auto-check:checked {
    background-color: #8a8a8a !important;
    border-color: #8a8a8a !important;
}
.auto-chack{
    border-color: #8a8a8a !important;
}
.text-secondary{
    color: #8a8a8a !important;
}
.w-b{
    font-weight: 650;
}

.img-for-print{
    display: block;
    width: 100%;
    max-height: 500px;
    overflow-y: hidden;
}
.img-for-print img{
    width: 100%;
}

.app-box-border{
    width: 100%; border: 3px solid red; padding: 8px;
}

.app-box-footer{
    text-align: center; margin-top: 20px
}

@media print{
    @page{
        padding: 0;
        margin: 20px;
    }
    .img-for-print{
        display: block !important;
        width: 100%;
        max-height: 500px;
        overflow-y: hidden;
    }
    .img-for-print img{
        width: 100%;
    }
    .hidden-print, .iframe-for-hidden{
        display: none;
    }
    #wizardLogo{
        display: block;
        margin: auto;
    }
    .col-md-6{
        width: 50%;
        float: left;
    }
    input.form-control.dotted-form {
        font-size: 10pt !important;
        font-family: 'Tw Cen MT', 'Khmer OS Content';
        line-height: 20pt !important;
    }
}
.head-h4-title{
    font-size: 12pt !important;
    font-family: 'Khmer OS Moul Light' !important;
    color: red !important;
}

.h4-title{
    font-size: 11pt !important;
    font-family: 'Khmer OS Moul Light' !important;
}

.table-r-print tr td{
    border: 1px solid black !important;
}

.text-sm {
    font-size: .775rem;
}